# std::tr1::tuple< ... > Class Template Reference

List of all members.

## Detailed Description

### template<_GLIBCXX_TEMPLATE_PARAMS>
class std::tr1::tuple< ... >

Definition at line 55 of file tuple_iterate.h.

## Public Member Functions

- tuple & operator= (const tuple &__in __attribute__((__unused__)))
- tuple (const tuple &)
- tuple ()

## Friends

- class __get_helper
- class tuple

The documentation for this class was generated from the following file:

- tuple_iterate.h